# HG changeset patch
# User seabld
# Parent  b3c2ab953068427f67212bcf4b81e06f40be68ab
Fix missing strings from Mailnews

diff --git a/suite/chrome/mailnews/start.dtd b/suite/chrome/mailnews/start.dtd
--- a/suite/chrome/mailnews/start.dtd
+++ b/suite/chrome/mailnews/start.dtd
@@ -17,18 +17,18 @@ die geavanceerde detectie van ongewenste
 <!ENTITY feat_htmlmsg.label "Ondersteuning van berichten in HTML">
 <!ENTITY feat_abook.label "Adresboek">
 <!ENTITY feat_tags.label "Aanpasbare labels en berichtenweergaven">
 <!ENTITY feat_integration.label
 "Goede integratie met de suite van &brandShortName;">
 <!ENTITY dict.title "Woordenboeken">
 <!ENTITY dict_intro.label "Woordenboeken worden gebruikt om de spelling van uw berichten te controleren.">
 <!--# LOCALIZATION NOTE (dict_info.label): the URL for <a id="dictURL"> is fetched from brand.properties -->
-<!ENTITY dict_info.label
+<!ENTITY dict_info.label2
 'Diverse extra talen kunnen worden geïnstalleerd vanaf de sectie
 <a id="dictURL" href="">woordenboeken</a> op
-<a href="https://addons.mozilla.org/seamonkey/">Mozilla Add-ons</a>.'>
+<a href="https://addons.thunderbird.net/seamonkey/">SeaMonkey en Thunderbird Add-ons</a>.'>
 <!ENTITY info.title "Meer informatie">
 <!--# LOCALIZATION NOTE (info_bugs.label): the URL for <a id="releaseNotesURL"> is fetched from brand.properties -->
 <!ENTITY info_bugs.label
 '<a href="https://developer.mozilla.org/docs/Mozilla/Projects/MailNews">We</a> verwelkomen bugrapporten en aanvragen voor
 nieuwe functies, maar lees eerst de <a id="releaseNotesURL" href="">uitgaveopmerkingen</a>
 en doorzoek <a href="https://bugzilla.mozilla.org/query.cgi">Bugzilla</a> voordat u een bug meldt.'>
